#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant-server
version:              0.20.2
visibility:           public
id:                   servant-server-0.20.2-3o9BEWKPLuaEqIKrHGqPmT
key:                  servant-server-0.20.2-3o9BEWKPLuaEqIKrHGqPmT
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:
    A family of combinators for defining webservices APIs and serving them

description:
    A family of combinators for defining webservices APIs and serving them
    .
    You can learn about the basics in the <http://docs.servant.dev/en/stable/tutorial/index.html tutorial>.
    .
    <https://github.com/haskell-servant/servant/blob/master/servant-server/example/greet.hs Here>
    is a runnable example, with comments, that defines a dummy API and implements
    a webserver that serves this API, using this package.
    .
    <https://github.com/haskell-servant/servant/blob/master/servant-server/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  6278551d2a4c4da616a5a74aa17f3dd0
exposed:              True
exposed-modules:
    Servant Servant.Server Servant.Server.Experimental.Auth
    Servant.Server.Generic Servant.Server.Internal
    Servant.Server.Internal.BasicAuth Servant.Server.Internal.Context
    Servant.Server.Internal.Delayed Servant.Server.Internal.DelayedIO
    Servant.Server.Internal.ErrorFormatter
    Servant.Server.Internal.Handler Servant.Server.Internal.RouteResult
    Servant.Server.Internal.Router
    Servant.Server.Internal.RoutingApplication
    Servant.Server.Internal.ServerError Servant.Server.StaticFiles
    Servant.Server.UVerb Servant.Utils.StaticFiles

import-dirs:          /usr/lib/ghc-9.2.8/site-local/servant-server-0.20.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/servant-server-0.20.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-servant-server
hs-libraries:         HSservant-server-0.20.2-3o9BEWKPLuaEqIKrHGqPmT
depends:
    base-4.16.4.0 base64-bytestring-1.2.1.0-2YmODbnwlCM34pCdNy0CCr
    bytestring-0.11.4.0 constraints-0.13.4-AY1gcyc2CRICUrEDRlonuc
    containers-0.6.5.1 exceptions-0.10.4 filepath-1.4.2.2
    http-api-data-0.5.1-BmgMxWEn9wpLaNKDbYvq4Q
    http-media-0.8.1.1-5Lw7ieLqaVGBao1I5qUDnt
    http-types-0.12.4-1YfphW0gbYI4QWfXKdNPV6
    monad-control-1.0.3.1-143vJyKqHibC65bmA90C5e mtl-2.2.2
    network-3.1.4.0-8TDgGpsnh8hBWkeMi7triG
    resourcet-1.2.6-9CsxvojX9YdCtgYTjkBzql
    servant-0.20.2-4AGo0s7LVuV5vxuEEfMnhr
    sop-core-0.5.0.2-LphaeyqHso5CwMqI1CLIch
    tagged-0.8.9-KXBukbFHRBNBMyyfjfj7aP text-1.2.5.0
    transformers-0.5.6.2 transformers-base-0.4.6-LVFq6gCQDGyE6QowhZRmvl
    wai-3.2.4-Ek9fyVtNQuG8sEZB3gGrh5
    wai-app-static-3.1.9-1ft56tOP94UHTTC2BRL8jC
    word8-0.1.3-Bbsc0ZijkBHAg5mnae6Bis

haddock-interfaces:
    /usr/share/doc/haskell-servant-server/html/servant-server.haddock

haddock-html:         /usr/share/doc/haskell-servant-server/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

